function vk = berechne_projektil(qT, T, g, w, rho)

is_ml = is_matlab();

% Startnaeherung bestimmen
vk = [10; 10];
%vk = g*T/2 * [0; 1] + qT/T;

timespan = [0, T];

% Funktionshandle definieren, wie er von ode45 gebraucht wird
int_func = @(t,y) func_f(y, g, rho, w);

for i=1:15
   % adaptives eingebettetes Runge-Kutta-Verfahren von MATLAB aufrufen
   if( is_ml )
      [Q_t, Q] = ode45(int_func, timespan, [0; 0; vk]);
   else
      [Q_t, Q] = ode45_octave(int_func, timespan, [0; 0; vk]);
   end
   Q_t = Q_t'; Q = Q';

   frakG = Q(1:2, end) - qT;

   DfrakG = berechne_DfrakG(T, vk, Q_t, Q, g, rho, w );

   vk = vk - DfrakG\frakG;
end
